<a routerLink="/manga/{{ manga().id }}/{{ manga().titleSlug }}">
  <moe-language-icon class="manga-icon" [language]="manga().language" />

  <h3 class="manga-title" [title]="manga().title">
    {{ manga().title }}
  </h3>
</a>
